/* space */
.mb-20{margin-bottom:20px;}

/* layout.css */
#wrap {overflow: hidden; min-height: 100%;display: flex;flex-direction: column;}
#container{min-height:500px;}
.container {margin:0 auto;width:100%;max-width:1280px;}

/* search_word */
.search_word_list {position:relative;overflow:auto;display:flex;width:100%;margin-bottom:30px;border:2px solid #a4b3c1;border-radius:6px;}
.search_word_list h3 {margin:20px 0;border-right: 1px solid #d6e1eb;display:flex;min-width:162px;padding-left:45px;font-weight:600;font-size:18px;line-height:1.7;}
.search_word_list .search_alert {display:block;margin-left:3px;font-weight:400;font-size:12px;line-height:1.2; letter-spacing:-0.07em}
.search_word_list .search_alert .c {color:#2f68c2;}
.search_word_list img {margin-right:20px;width:54px;height:44px;}
.search_word_list ul {padding:20px;overflow:hidden;max-height: 110px;}
.search_word_list ul li {display:inline-block;margin-bottom:4px;border:1px solid #8CADEE;border-radius:20px;background-color:#FFFFFF;color:#0a4f8a;font-size:14px;line-height:20px}
.search_word_list ul li a {display:block;padding:4px 13px 5px;line-height:20px;}
.search_word_list ul li {border: 1px solid #b4c4d6;background-color:#FFFFFF;} /* 디폴트, 활성화 */
.search_word_list ul li.on, .search_word_list ul li:hover {border: 1px solid #ddd;background-color:#eee;color:#555;} /* 비활성화 */
.search_word_list ul li.on {text-decoration:line-through;}
.search_word_list .detail {position:absolute;bottom:0;width:100%;height:55px;background-color:#fff}
.search_word_list .more {position:absolute;bottom:0;width:100%;padding:7px;background-color:#e4ecf7;color:#666;font-size:14px;text-align:center;}
.search_word_list .more img {width:9px;height:5px;margin-top:0px;margin-left:6px}

/* autoComList */
.autoComList {    position: absolute; width: 100%;  z-index: 1; top: 0;}
.autoComList ul {position:absolute;top:79px;/*border:1px solid #2c4588;*/background-color:#fff;width:100%;}

/* faqAutoComList */
.faqAutoComList {position:absolute;z-index:1;width: 100%;}
.faqAutoComList ul {position:absolute;top:5px;text-align:left;background-color:#fff;width:450px;left: 50%;transform: translate(-50%);padding: 10px;border-radius: 5px;}
.faqAutoComList ul li {padding:3px 10px;}
.faqAutoComList ul li:hover {background-color:#cad6f2;cursor:pointer;}
.faqAutoComList ul li span.red {color:#cc0000;}

/* snb */
#snb {float:left;width:318px;line-height:1;}
#snb nav {margin-top:0;margin-bottom: 5px;}
#snb li > a {position:relative;}
#snb .dash {padding:15px 0;border-radius: 0 0 5px 5px; max-height: 500px;background-color:#fff;border-top:1px solid #bcbcbc;}
#snb .dash > li {list-style:none;padding:4px 20px 1px;color:#000;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
#snb .dash > li:before {display:inline-block;padding:0 9px 3px 0;content:"-";color:#999;vertical-align:middle;}
#snb .dash.num > li {padding:6px 20px 4px;}
#snb .dash.num > li > a {line-height:1.2}
#snb .dash.num > li:before {padding:0;content:"";} 
#snb .dash.num > li > a span.circle {display:inline-block;width:20px;height:20px;line-height:1.7;margin-right:8px;font-size:10px;text-align:center;vertical-align:top;}
#snb .dash.num > li:nth-child(1)> a span.circle,
#snb .dash.num > li:nth-child(2)> a span.circle,
#snb .dash.num > li:nth-child(3)> a span.circle,
#snb .dash.num > li:nth-child(4) > a span.circle,
#snb .dash.num > li:nth-child(5) > a span.circle,
#snb .dash.num > li:nth-child(6) > a span.circle {border:1px solid #cad6f2;border-radius:50%;background-color:#e7f9fc;color:#2148ab;}
#snb .dash.num > li:nth-child(7) > a span.circle,
#snb .dash.num > li:nth-child(8) > a span.circle,
#snb .dash.num > li:nth-child(9) > a span.circle,
#snb .dash.num > li:nth-child(10) > a span.circle{border:1px solid #c7c7c9;border-radius:50%;background-color:#eceef3;color:#666;}
#snb .graph{padding:15px;border-radius: 0 0 5px 5px; max-height: 500px;background-color:#fff;border-top:1px solid #bcbcbc;}
#snb .graph .expansion{display:block;width:24px;height:24px;background: url(../../images/ais/icon-expand.png) center center no-repeat;float:right;z-index:10;opacity:0.8;}

/* chart */
#snb .chart {width:100%;border:1px solid #ddd;padding:15px;margin:10px auto;}
#snb .chart .pie_chart {display:block;width:200px;height:200px;margin:0 auto 15px;background:conic-gradient(#7bbb52 0% 13%, #309c8b 13% 20%, #583fb5 20% 25%, #ae45c4 25% 30%, #00bce1 30% 35%, #b5603f 35% 48%, #871938 48% 58%, #fec23f 58% 75%, #fe6e3f 75% 100%);border-radius:50%;}
#snb .chart ul {width:255px;margin:0 auto;}
#snb .chart ul:after {clear:both;display:block;width:100%;content:"";}
#snb .chart ul li {float:left;display:flex;justify-content:flex-start;align-items:baseline;width:50%;margin-bottom:20px;color:#333;font-size:11px;letter-spacing:-0.05em}
#snb .chart ul li::before {content:"";width:8px;height:8px;margin-right:4px;border-radius:2px;background-color:#333;}
#snb .chart ul li:nth-child(1)::before {background-color:#fe6e3f;}
#snb .chart ul li:nth-child(2)::before {background-color:#7bbb52;}
#snb .chart ul li:nth-child(3)::before {background-color:#309c8b;}
#snb .chart ul li:nth-child(4)::before {background-color:#583fb5;}
#snb .chart ul li:nth-child(5)::before {background-color:#4577c4;}
#snb .chart ul li:nth-child(6)::before {background-color:#ae45c4;}
#snb .chart ul li:nth-child(7)::before {background-color:#00bce1;}
#snb .chart ul li:nth-child(8)::before {background-color:#b5603f;}
#snb .chart ul li:nth-child(9)::before {background-color:#871938;}
#snb .chart ul li:nth-child(10)::before {background-color:#fec23f;}
#snb .chart ul li:nth-child(9), #snb .chart ul li:nth-child(10) {margin-bottom:0;}

/* sub visual area */
.sub_visual_area{display:flex;width:100%;max-width:1454px;height:350px/*420px;*/;padding: 0 40px;margin:0 auto;padding-top:100px;}
.sub_visual_area.bg01{background:url(../../images/ais/icon01.png) right 113px top 100px no-repeat;}
.sub_visual_area.bg02{background:url(../../images/ais/icon02.png) right 113px top 100px no-repeat;}
.sub_visual_area.bg03{background:url(../../images/ais/icon03.png) right 113px top 100px no-repeat;}
.sub_visual_area.bg04{background:url(../../images/ais/icon04.png) right 113px top 100px no-repeat;}
.sub_visual_area.bg01,
.sub_visual_area.bg02,
.sub_visual_area.bg03,
.sub_visual_area.bg04{background-size:17%;}
.sub_visual_area .sub-title{display: flex;flex-direction: column;justify-content: center;min-width:320px;}
.sub_visual_area .sub-title h3{font-size:42px;color:#000;font-weight:500;}
.sub_visual_area .sub-title p{font-size:19px;color:#555;}
.sub_visual_area {position: relative;}
.sub_visual_area .banner-wrap {position: absolute;    right: 33px;    bottom: -3px;}

/* search*/
.main_search {display:flex;justify-content:center;align-items:center;flex:1;margin-left:48px;gap: 5px;}
.main_search::before{content:"";display:inline-block;width:80px;height:80px;background:url(../../images/ais/lawbot2.png) center center no-repeat;}
.main_search .search_top {position:relative;box-sizing:border-box;flex:1;}
.main_search .search_top .input_box[type=search] {border-radius:50px;width:100%;height:80px;padding:20px 30px;padding-right:160px;background-color:#fff;border: 3px solid #10385c;color:#000;font-size:20px;}
.main_search .search_top .input_box[type=search]::-ms-clear,
.main_search .search_top .input_box[type=search]::-ms-reveal {display:none;}
.main_search .search_top .input_box[type=search]::-webkit-search-decoration,
.main_search .search_top .input_box[type=search]::-webkit-search-cancel-button,
.main_search .search_top .input_box[type=search]::-webkit-search-results-button,
.main_search .search_top .input_box[type=search]::-webkit-search-results-decoration {display:none;}
.main_search .search_top .search_close {position: absolute;top: 27px;right: 128px;width: 40px;height: 26px;background: url(../../images/ais/ico_search_close.png) center center no-repeat;border: none;outline: none;cursor: pointer;opacity: 0.5;}
.main_search .search_top .btn_search {position:absolute;top: 27px;right: 91px;}

.search-btn-group{display: flex;justify-content: space-between;width: 100%;padding: 0 25px;margin-top: 8px;color: #000;font-size: 15px;}
.search-in-result{font-size: 16px;margin-right: 15px;font-size: 15px;}
.search-in-result input {margin-right:3px;}
.search-in-result input[type=checkbox] {width:20px;height:20px;vertical-align:sub}
.main_search .search_info {margin-left:5px;display:inline-flex;align-items:center;font-size: 15px;color: #1d1d1d;background: #fff;padding: 3px 13px;border-radius: 20px;border: 1px solid #6f95d6;}
.main_search .search_info img {margin-left:5px}
.search-btn-group .btn_detail_search {font-size: 15px;color: #1d1d1d;background: #fff;padding: 3px 13px;border-radius: 20px;border: 1px solid #6f95d6;}
.btn-detail{position: absolute;top: 13px;right: 48px;display: flex;align-items: center;justify-content: center;width: 53px;height: 53px;border-radius:50%;}
.btn-detail::before {content: "";display: block;width: 24px;height: 24px;background: url(../../images/ais/icon-plus.png) center center no-repeat;}
.btn-speaker {position: absolute;top: 13px;right: 10px;display: flex;align-items: center;justify-content: center;width: 53px;height: 53px;border-radius:50%;}
.btn-speaker::before {content: "";display: block;width: 28px;height: 28px;background: url(../../images/ais/ico_speaker.png) center center no-repeat;}
.btn-speaker.recording::before {background-image: url(../../images/ais/icon-speaker-ing.png);}
.search_result {margin:17px 0 26px;font-size:18px;}
.search_result p {line-height:1.2;}
.search_result p span.red {background-color:transparent;color:#cc0000;}
.search_result p span.blue {background-color:transparent;color:#3678ab;}
.flex-center{display:flex;align-items:center;}

/* content */
#content {position:relative;float:right;width:calc(100% - 342px);}
.top_area {padding-bottom:10px;display:flex;align-items: end;}
.top_area > div {display:inline-flex;align-items:center;}
.top_area > div:nth-child(2){line-height: 1;}
.top_area h3 {display:inline-flex;align-items:center;font-weight:400;color:#000;font-size:20px;margin-right: 4px;margin-left:3px}
.top_area h3::before{content:"";display:inline-block;width:5px;height:5px;background-color:#092348;margin-right: 9px;}
.top_area span {color:#666;}
.top_area strong {font-weight:500;color:#256be3;margin-left: 3px;}
.top_area div:first-child{margin-bottom: -5px;}
.tool-group{margin-left: auto;gap: 10px;}
.score a{width:27px;height:27px;display:inline-block;margin: 0 4px; opacity:0.3;}
.score a.thumbs-up{background:url(../../images/ais/carbon_thumbs-up.png) left top no-repeat;}
.score a.thumbs-down{background:url(../../images/ais/carbon_thumbs-down.png) left top no-repeat;}
.score a.thumbs-up.active, .score a.thumbs-up:hover {background:url(../../images/ais/carbon_thumbs-up-hover.png) left top no-repeat;opacity:1;}
.score a.thumbs-down.active,.score a.thumbs-down:hover {background:url(../../images/ais/carbon_thumbs-down-hover.png) left top no-repeat;opacity:1;}
.card-or-list{display:flex;gap: 10px;}
.card-or-list button {border: 1px solid #c9c9c9;width:35px;height: 35px;border-radius: 5px;display:flex;justify-content:center;align-items:center;}
.card-or-list button::before{content:"";display:flex;justify-content:center;align-items:center;width:15px;height:14px;background-position: left top;background-repeat:no-repeat;}
.card-or-list button:first-child::before{background-image: url(../../images/ais/icon-list.png);}
.card-or-list button:last-child::before{background-image: url(../../images/ais/icon-card.png);}
.card-or-list button.active{background-color: #092348;border-color:#092348;}
.card-or-list button.active::before{background-position: right top;}
.content_tab ul {display:flex;justify-content:space-between;margin-bottom:18px}
.content_tab li {display:flex;align-items:center;justify-content:center;width:25.2%;border:1px solid #C0C3C8;background-color:#ECF0F6;font-size:20px;color:#666;text-align:center;padding: 14px 0;margin-left:-1px;}
.content_tab li.active {border:1px solid #243660;border-radius:5px;background-color:#193E77;color:#f5f8fc;box-shadow:0px 4px 4px rgba(0, 0, 0, .15)}
.content_tab li:first-child{border-radius:5px 0 0 5px;}
.content_tab li:last-child{border-radius:0 5px 5px 0;}
.content_tab.txt-sm ul{margin-bottom: 10px;}
.content_tab.txt-sm li{font-size:18px;border-radius:5px;margin-right:4px;padding:10px 0;}
.content_tab.rounded ul{justify-content: start;gap:10px;}
.content_tab.rounded ul li{border-radius:50px;width:200px;}
.box-align {display:flex;justify-content:space-between;color:#666;font-size:15px;}
.box-align > div:first-child {margin-top:10px}
.box-align > div:first-child img {margin-right:5px}
.box-align select {width:60px;padding:7px 10px 9px;border:1px solid #ddd;border-radius:4px;color:#666;font-size:15px;vertical-align:baseline}
.box-align select {appearance:none;-webkit-appearance:none;-moz-appearance:none;background-image:url(../../images/ais/ico_select.png);background-repeat:no-repeat;background-position:calc(100% - 10px) center;}
.box-align select::-ms-expand {display:none;}
.box-align #data_list_sort {width:110px}

.box-align button {width:60px;height:40px;background-color:#3b3f4e;border-radius:4px;font-weight:700;color:#fff;font-size:15px}
.content_list li {padding: 25px;border: 1px solid #c9c9c9;border-radius: 5px;margin-bottom:16px;}
.content_list li:hover {background-color:#eef5ff}
.content_list li:last-child {margin-bottom:20px;}
.content_list li > span {display:block;margin-bottom:10px;}
.content_list li > span a{margin-right:5px;}
.content_list li .list-tit strong {font-weight:500;font-size:18px;color:#346AC9;}
.content_list li .list-tit em {color:#666;font-size:14px}
.content_list li .list-tit img {margin-top:-6px;margin-left:10px}
.content_list li .list-num {margin-top:-1px;margin-bottom:3px;color:#000;font-size:18px;font-weight:500;}
.content_list li .list-sum {color:#333;font-size:16px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden;}
.content_list li .list-sum .em_green, .list-tit strong .em_green, .list-num .em_green {background-color:#c8eccc}
.content_list li .list-sum .em_orange {background-color:#ffd9a7}
.txt-info{margin-left:40px;}

.content_card ul {display:flex;width: 100%;flex-wrap:wrap;gap: 1%;}
.content_card li {padding: 30px;border: 1px solid #c9c9c9;border-radius: 5px;width: calc(33.333333% - 0.7%);margin-bottom:10px;}
.content_card li:hover {background-color:#f6f6f6}
.content_card li > span {display:block;margin-bottom:10px;}
.content_card li .list-tit strong {font-weight: 500;font-size: 18px;color: #346AC9;display:block;}
.content_card li .list-tit em {color:#666;font-size:14px;display:block;}
.content_card li .list-tit img {margin-top:-6px;margin-left:10px}
.content_card li .list-num {color:#000;font-size:18px;font-weight:500;}
.content_card li .list-sum {color:#616161;font-size:16px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.content_card li .list-sum .em_green, .list-tit strong .em_green, .list-num .em_green {background-color:#c8eccc}
.content_card li .list-sum .em_orange {background-color:#ffd9a7}

.content_list li .btn-linked-law, .content_card li .btn-linked-law{color:#193E77;background:#ECF0F6;border:1px solid #C0C3C8;border-radius:3px;display:inline-flex;align-items:center;padding:5px 15px;margin-left:10px;}
.content_list li .btn-linked-law::after, .content_card li .btn-linked-law::after{content:"";display:inline-block;width:20px;height:20px;margin-left:10px;background:url(../../images/ais/icon-link.png) left top no-repeat}
.content_list li .btn-more, .content_card li .btn-more{display:inline-block;color:#1d1d1d;background:#f5f5f5;border:1px solid #C0C3C8;border-radius:3px;display:inline-flex;align-items:center;padding:5px 15px;margin-top:5px;}
.content_list li .btn-more::after, .content_card li .btn-more::after{content:"";display:inline-block;width:12px;height:12px;background:url(../../images/ais/icon-more.png) left top no-repeat;margin-left:5px;}
.content_list li .btn-more.is-expanded::after, .content_card li .btn-more.is-expanded::after { background: url(../../images/ais/icon-less.png) left top no-repeat; }

.no-result {padding:40px 0; text-align: center;}
.no-result p{padding: 85px 0 0 0;background:#fff url(../../images/ais/ico_noresult.png) no-repeat center top;}

.list-warning{font-size:14px;line-height: 1.2;margin-bottom: 30px;}
.list-warning::before{content:'!';display:inline-flex;align-items:center;justify-content:center;width: 18px;height:18px;border-radius:9px;margin-right:6px;background-color:#98aab9;color:#fff;}

.list-sum.expanded {
    -webkit-line-clamp: unset !important;
    overflow: visible !important;
}

/* page */
.page {margin:50px auto 0;text-align:center;}
.page .inner {display:table;margin:0 auto;}
.page a {display:inline-flex;align-items:center;justify-content:space-between;padding:9px 12px 9px 20px;border:1px solid #e4e4e7;color:#222;font-size:20px;vertical-align:middle;border-radius:60px;cursor:pointer;}
.page a::after{content:'';display:inline-flex;width:38px;height:38px;border-radius:19px;background:url(../../images/ais/icon-view-more.png) center center no-repeat #193E77;margin-left:30px;}
.page a:hover {background-color:#f5f6fa;-webkit-transition:all .25s;transition:all .25s;}
.page a:hover::after{background-color:#0a4f8a;}
.page .pageNone, .page .pageNow {border-color:transparent;}
.page .pageNone:hover {border-color:#ddd;-webkit-transition:all .2s;transition:all .2s;}
.page .pageNow strong {color:#2f68c2}
.page .pageTotal {display:none;margin:0 2px;padding-top:.25rem;height:2rem;vertical-align:middle;font-size:.8rem;color:#999;}
.page .pageTotal::before {display:inline-block;margin-right:0.5rem;content:"/";}

/* my page */
.box-wrap{display:flex;justify-content:space-between;gap:24px;margin-top:24px;}
.box-wrap > div{display:flex;align-items:center;flex:1;border-radius:5px;border:1px solid #C0C3C8;padding:35px;}
.box-wrap > div::before{content:"";display:flex;min-width:89px;height:74px;background-position:left top;background-repeat:no-repeat;}
.box-wrap > div:nth-child(1)::before{background-image:url(../../images/ais/icon-graph01.png);}
.box-wrap > div:nth-child(2)::before{background-image:url(../../images/ais/icon-graph02.png);}
.box-wrap > div:nth-child(3)::before{background-image:url(../../images/ais/icon-graph03.png);}
.box-wrap .txt-group{margin-left:40px;}
.box-wrap .num{color: #000;font-size: 38px;font-weight: 500;letter-spacing: -1.52px;line-height:normal}
.box-wrap .percent{color: #666;font-size: 18px;font-weight: 400;line-height:normal;}
.box-wrap .title{color: #000;font-size: 18px;font-weight: 400;line-height:normal}

/* footer */
#footer {position:relative;width:100%;line-height:1.5;color:#bababa;background:#3f4044;padding:0;background-color:#333;margin-top:100px;}
#footer:after {position:absolute;top:3.5rem;left:0;width:100%;height:1px;background:rgba(255,255,255,0.07);content:"";}
#footer:after {display:none}
#footer .container {position:relative;width: 100%;max-width: 1406px;padding: 30px 16px;display: flex;justify-content: space-between;margin: 0 auto;}
#footer address, #footer .copyright {margin-top:0;font-size:11.5px;line-height:18px;text-align:left;}
#footer address .email a {text-decoration:underline}
#contentWrap {margin: 0 auto;width:100%;max-width:1454px;padding: 0 40px;}
#contentWrap:after {clear:both;display:block;content:"";}
#content_detail iframe {width:100% !important;}
.content_body:after {clear:both;display:block;content:"";}
.go-center{border: 1px solid #fff;color:#fff;display:flex;align-items:center;justify-content:center;padding:8px 20px;border-radius:5px;opacity:0.5;}
.go-center::after{content:"";display:block;width:24px;height:24px;background:url(../../images/ais/tabler_arrow-down-right.png) left top no-repeat;}
.go-center:hover{opacity:0.8;}

/* scroll */
#scroll-btn {position:fixed;bottom:77px;right:1.5%;cursor:pointer;opacity:0;width:48px;height:45px;border:1px solid #fff;background-color:#333;color:#fff;transition:opacity 0.5s, transform 0.5s;border-radius:3px;}
#scroll-btn.show {opacity:1;transition:opacity 1s, transform 1s;}

/* FAQ */
/* gray-box-search */
.gray-box-search {padding: 20px;text-align: center;border-radius: 12px;display:flex;justify-content:space-between;
    position: relative;align-items:center;max-width: 580px;margin: 0 auto 50px;}
.gray-box-search select {width: 120px;}
.gray-box-search label {flex: 1;position:relative;}
.gray-box-search .block {display: inline-block;vertical-align: top;}
.gray-box-search .block .tit {display: inline-block;line-height: 36px;}
.gray-box-search.gray-line-mb {margin-top: 50px;}

.list-top{margin-top:30px;}
.list-top .info {font-weight: 400;color: #000;font-size: 20px;display:flex;align-items:center;margin-bottom:5px;}
.list-top .info span{color:#346AC9;margin-left: 5px;}
.list-top .info::before {content: "";display: inline-block;width: 5px;height: 5px;background-color: #092348;margin-right: 9px;border-radius:1px;}
.faq-list {border-top: 2px solid #152843;}
.faq-list .list {border-bottom: 1px solid #e8e8e8;}
.faq-list .list .question {background: url('../../images/ais/arr-faq-off.png') no-repeat right 25px center;line-height: 1.2;}
.faq-list .list .question a {display: flex;padding: 20px 45px 20px 10px;font-size:18px;}
.faq-list .list .question a .title {position: relative;display: flex;align-items:center;color: #1d1d1d;width: 96%;font-weight: 400;}
.faq-list .list .question a .status {display: inline-block;border: 1px solid #cad8ed;border-radius: 2px;background-color: #eaf2ff;width: 60px;padding: 2px 0 3px;margin-top: -2px;font-weight: 400;color: #496288;font-size: 13px;text-align: center;vertical-align: super;float: right;line-height: 21px;}
.faq-list .list .question a .status.finish {border: 1px solid #efcccc;background-color: #ffe9e9;color: #cc6666;}
.faq-list .list.on .question a .title {white-space: unset;max-height: fit-content; }
.faq-list .list.on .question a .status {vertical-align: top;}
.faq-list .list .question a .title:before {content:"";display:inline-block;min-width:29px;height:30px;background:url(../../images/ais/icon-q.png)left top no-repeat;margin-right:10px;}
.faq-list .list .answer {display: none;padding: 0 20px 20px 20px;}
.faq-list .list .answer .text-cont {position: relative;line-height: 28px;color: #333;padding-left: 40px;min-height: 20px;}
.faq-list .list .answer .text-cont:before {position: absolute;top: 0;left: 0;content: 'A';font-size: 15px;color: #fff;font-weight: 600;background-color:#256be3;width: 28px;height:28px;border-radius:14px;display:flex;justify-content:center;}
.faq-list .list .answer .text-cont p {padding: 0;margin: 0;}
.faq-list .list .answer .text-cont .tit {font-weight: bold;color: #111;margin: 15px 0 0 0;}
.faq-list .list .answer .text-cont .tit:first-child {margin-top: 0;}
.faq-list .list .answer .button-group{text-align:right;}
.faq-list .list .answer .button-group .button {background:#fff;border:1px solid #C0C3C8;padding:10px 15px;border-radius:5px;}
.faq-list .list .answer .button-group .searchButton {background:#fff;border:1px solid #C0C3C8;padding:10px 15px;border-radius:5px;}
.faq-list .list .answer .button-group .button.edit {margin-bottom: 20px;font-size: 13px;}
.faq-list .list.on .question {background: #f8f9fb url('../../images/ais/arr-faq-on.png') no-repeat right 25px top 28px;}
.faq-list .list .question span{width: 28px;height:28px;background: #092348;border-radius:14px;display:inline-flex;align-items:center;justify-content:center;color:#fff;margin-right: 10px;}
.faq-list .list .question p,.faq-list .list.on .question p {font-weight: 500;display:inline-block;}
.faq-list .list.on .answer {display: block;background-color: #f8f9fb;}
.faq-list.no-title .list .question a .title:before {display: none;}
.faq-list.no-title .list .question a .title {padding-left: 0;}
.faq-list.no-title .list .answer .text-cont:before {display: none;}
.faq-list.no-title .list .answer .text-cont {padding-left: 0;}
.faq-list.chk-type {margin-top: 25px;}
.faq-list.chk-type .list .question {padding-left: 20px;}
.faq-list.chk-type .list.on .question {    background: #fff url('../../images/ais/arr-faq-on.png') no-repeat right 25px center;}
.faq-list.chk-type .list .question a {display: inline-block;width: calc(100% - 70px);padding-left: 10px;}
.faq-list.chk-type .list .question a .title:before {display: none;}
.faq-list.chk-type .list .question a .title {padding-left: 0;}
.faq-list.chk-type .list .answer {padding: 20px 20px 20px 45px;border-top: 1px solid #e8e8e8;}
.faq-list.chk-type .list .answer .text-cont:before {display: none;}
.faq-list.chk-type .list .answer .text-cont {padding-left: 0;}
.faq-list.chk-type .list .answer .text-cont .bg-chk {display: block;}

/* qna */
.qna #container .contents {padding:90px 0 0;}
.qna.qna_detail #container.no-left .contents {margin:0 auto;max-width:1280px;float:none;}
.qna .list-top button {font-size:16px;line-height:16px;font-weight:400;font-family:'Pretendard', sans-serif;}
.qna .qna_title {display: flex;align-items: center;margin-bottom: 10px;font-weight: 500;font-size: 22px;line-height: 1.5;}
.qna .qna_title::before{content: "";display: inline-block;width: 6px;height: 6px;background-color: #092348;margin-right: 8px;}
.qna .qna_list {margin-bottom:20px;border-top:2px solid #152843;}
.qna .qna_list .row {display:flex;border-bottom:1px solid #e8e8e8;}
.qna .qna_list .row .col_tit {display: flex;align-items: center;justify-content: center;width: 20%;background-color: #f9fafc;font-weight: 500;}
.qna .qna_list .row .col_txt {width:80%;padding:14px 20px;}
.qna .qna_list .row .col_txt > * {flex:0 0 auto;max-width:100%;padding:5px 10px;font-size:15px;}
.qna .qna_list .row .col_txt .form_control {display:block;width:100%;font-weight:400;line-height:1.5;border: 1px solid #c9c9c9;}
.qna .qna_list .row .col_txt .form_auto {width:auto;border: 1px solid #c9c9c9;}
.qna .qna_list .row .col_txt .btn-refresh{border: 1px solid #ccc;border-radius: 5px;cursor:pointer;}
.qna .qna_list .row .col_txt span{display:block;padding: 0;font-size: 14px;padding-top: 2px;}

/* aiBoard */
.aiBoard #container .contents {padding:90px 0 0;}
.aiBoard.aiBoard_detail #container.no-left .contents {margin:0 auto;max-width:1280px;float:none;}
.aiBoard .list-top button {font-size:16px;line-height:16px;font-weight:400;}
.aiBoard .aiBoard_title {display:flex;align-items:center;margin-bottom:10px;font-weight:500;font-size:22px;line-height:1.5;}
.aiBoard .aiBoard_title::before{content: "";display: inline-block;width: 6px;height: 6px;background-color: #092348;margin-right: 8px;}
.aiBoard .aiBoard_list {margin-bottom:20px;border-top:2px solid #152843;}
.aiBoard .aiBoard_list .row {display:flex;border-bottom:1px solid #e8e8e8;}
.aiBoard .aiBoard_list .row .col_tit {display:flex;align-items:center;justify-content:center;width:20%;background-color:#f9fafc;font-weight:500;}
.aiBoard .aiBoard_list .row .col_txt {width:80%;padding:14px 20px;}
.aiBoard .aiBoard_list .row .col_txt > * {flex:0 0 auto;max-width:100%;padding:5px 10px;font-size:15px;}
.aiBoard .aiBoard_list .row .col_txt .form_control {display:block;width:100%;font-weight:400;line-height:1.5;}
.aiBoard .aiBoard_list .row .col_txt .form_auto {width:auto;border: 1px solid #c9c9c9;border-radius:3px;}
.aiBoard .aiBoard_list .row .col_txt .form_control{border: 1px solid #c9c9c9;border-radius:3px;}

/* search-option */
.search-option{border: 1px solid #c9c9c9;padding: 20px;border-radius: 5px;margin-top: 16px;}
.search-option h3{font-size: 20px;color:#092348;font-weight: 400;display:flex;align-items:center;justify-content:space-between;margin-bottom: 15px;}
ul.radio li{display: inline-block;}
ul.radio li:first-child{margin-right: 20px;}
ul.radio li.checked {background: #888; color: #fff; text-decoration: line-through;}
ul.radio li.checked::before {content: ''; position: absolute; border-color: #fff; border-style: solid; border-width: 0 2px 2px 0; top: 10px; left: 16px;transform: rotate(45deg); height: 15px; width: 7px; }
ul.radio .container { display: flex;align-items:center; position: relative; padding-left: 35px; cursor: pointer; -webkit-user-select: none;-moz-user-select: none; -ms-user-select: none; user-select: none; font-size: 15px; color: #666;line-height: 28px;}
ul.radio .container input { position: absolute; opacity: 0; cursor: pointer;}
ul.radio .checkmark { position: absolute; top: 0;left: 0;height: 25px;width: 25px;background-color: #fff;border-radius: 50%;border: 1px solid #b0b0b0;}
ul.radio .container:hover input~.checkmark { background-color: #fff; }
ul.radio .container input:checked~.checkmark {border: 1px solid #4889ff;}
ul.radio .checkmark:after {content: "";position: absolute;display: none;}
ul.radio .container input:checked~.checkmark:after {display: block;}
ul.radio .container .checkmark:after {left: 8px;top: 5px;width: 7px;height: 11px;border: solid #4889ff;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}     
.select-group{margin: 32px 0;}
.select-option{border: 1px solid #c9c9c9;padding: 20px;border-radius: 5px;margin-top: 5px;}
.select-option .radio li{display:block;}


/* accordion */
.accordion-wrap{border-radius:5px;background-color:#F5F6F8;border: 1px solid #C0C3C8;letter-spacing:-0.01rem;}
.accordion {height:50px;padding:30px 20px 26px;display:flex;align-items:center;font-weight:500;line-height:9px;color: #222;font-size: 20px;}
.accordion.active {border-radius: 5px 5px 0px 0px;}
.accordion:after {content:""; display:block; width:17px; height:17px; background:url(../../images/ais/icon-arrow-down.png) center center no-repeat; transition: transform 0.2s ease;margin-left:auto;}
.accordion.active:after {transform: rotate(-180deg); }
.accordion-content {color: #aaa; max-height: 0; overflow: hidden; transition: max-height 0.2s ease-out;}
.accordion-content ul {list-style-type: circle; padding: 0.2rem;}
.accordion-content ul li {padding: 0.2rem 0;}
.accordion-wrap h2::before{content:"";display:block;width:25px;height:24px;margin-right:10px;opacity:0.9;}
.accordion-wrap h2.icon-graph::before{background:url(../../images/ais/icon-graph.png) left top no-repeat;}
.accordion-wrap h2.icon-my::before{background:url(../../images/ais/icon-my.png) left top no-repeat;}
.accordion-wrap h2.icon-view::before{background:url(../../images/ais/icon-view.png) left top no-repeat;}
.highlight {background-color: #e8ecef;}
.highlight .list-tit,.highlight .list-num{font-weight: 600;}

/* online poll */
.online-poll{display:flex;align-items:center;background:#ECF0F6;border: 1px solid #C0C3C8;border-radius:5px;padding:12px 20px;}
.online-poll::before{content:"";display:flex;align-items:center;justify-content:center;width:79px;height:79px;background:url(../../images/ais/icon-onlinepoll.png) center center no-repeat #F9FAFC;border-radius:50%;margin-right:18px;}
.online-poll .text-group h6{color:#193E77;font-weight:500;font-size:20px;margin-bottom:5px;letter-spacing:-0.8px;}
.online-poll .text-group p{font-size:14px;color:#000;font-weight:400;line-height:18px;opacity:0.8;}

/* slide */
html.open {overflow: hidden;}		
.close {width: 50px;height: 50px;position: absolute;right: 0px;top: 0px;background-image: url(../../images/ais/icon-close.png);background-repeat: no-repeat;background-position: center;cursor: pointer;}
#word-cloud-api {width: 360px;height: 100%;position: fixed;top: 0;right: -362px;z-index: 10;border: 1px solid #c9c9c9;background-color: white;text-align: center;transition: All 0.2s ease;-webkit-transition: All 0.2s ease;-moz-transition: All 0.2s ease;-o-transition: All 0.2s ease;border-radius: 15px 0 0 15px;box-shadow:15px 15px 15px rgba(0, 0, 0, .15);}
#word-cloud-api h3{font-weight:500;position:absolute;left:24px;top:24px;}
#word-cloud-api span.empty {position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);font-size:15px;letter-spacing:-0.05rem;white-space:nowrap;color:#999;}
#word-cloud-api.open {right: 0px;}
.page_cover.open {display: block;}
.page_cover {width: 100%;height: 100%;position: fixed;top: 0px;left: 0px;background-color: rgba(0, 0, 0, 0.4);z-index: 4;display: none;}

/* ul list */
.kg-container-box {display: flex; gap: 10px; width: 100%; box-sizing: border-box;}
.kg-gray-box, .kg-white-box {border-radius: 3px;border: 1px solid #98AAB9;padding:15px;width:50%;box-sizing: border-box;}
.kg-gray-box {background: #F5F5F5;}
.kg-white-box {background: #ffffff;}
.kg-white-box .list { display: grid; grid-template-columns: repeat(2, 1fr); list-style: none; padding: 0; margin: 0; }
.kg-white-box .list li::before { content: ""; display: inline-block; width: 20px; height: 20px; border-radius: 50%; margin-right: 5px; vertical-align: middle; }
.kg-white-box .list .kg-node-main::before { background-color: #FFC9FA; border: 1px solid #98AAB9; }
.kg-white-box .list .kg-node-middle1::before { background-color: #BCD0FF; border: 1px solid #98AAB9; }
.kg-white-box .list .kg-node-middle2::before { background-color: #DDE5F2; border: 1px solid #98AAB9; }
.kg-white-box .list .kg-node-last::before { background-color: #F2F6FA; border: 1px solid #98AAB9; }


.rl-container-box {display: flex; gap: 10px; width: 100%; box-sizing: border-box;}
.rl-gray-box, .rl-white-box {border-radius: 3px;border: 1px solid #98AAB9;padding:15px;width:50%;box-sizing: border-box;}
.rl-gray-box {background: #F5F5F5;}
.rl-white-box {background: #ffffff;}
.rl-white-box .list { display: flex; flex-wrap: wrap; list-style: none; padding: 0; margin: 0; }
.rl-white-box .list li:nth-child(-n+3) { width: calc(100% / 3); }
.rl-white-box .list li:nth-child(n+4) { width: calc(100% / 3); }
.rl-white-box .list li::before { content: ""; display: inline-block; width: 20px; height: 20px; border-radius: 50%; margin-right: 5px; vertical-align: middle; }
.rl-white-box .list .rl-node-1::before { background-color: #67B7DC; border: 1px solid #98AAB9; }
.rl-white-box .list .rl-node-2::before { background-color: #6771DC; border: 1px solid #98AAB9; }
.rl-white-box .list .rl-node-3::before { background-color: #DC6788; border: 1px solid #98AAB9; }
.rl-white-box .list .rl-node-4::before { background-color: #A367DC; border: 1px solid #98AAB9; }
.rl-white-box .list .rl-node-5::before { background-color: #DC67CE; border: 1px solid #98AAB9; }

/* .list li {color#666;display:flex;align-items:center;} */
.list li {color#666;align-items:center;}
/* .list li::before {content:"";display:inline-flex;align-items:center;width:3px;height:3px;background:#666;border-radius:50%;margin-right:5px;} */

/* 모바일 메뉴 */
#label {width: var(--btn-width);min-width: var(--btn-min-width);height: var(--btn-height);min-height: var(--btn-min-height);background-color: whitesmoke;border-radius: var(--border-rad);box-shadow: 0 5px 10px rgba(0,0,0,0.1);display: flex;justify-content: center;align-items: center;}
#menu {width: var(--btn-width);min-width: var(--btn-min-width);height: 0;background-color: whitesmoke;border-radius: var(--border-rad);box-shadow: 0 5px 10px rgba(0,0,0,0.1);position: absolute;top: calc(var(--btn-height) + 3vh);display: flex;flex-flow: column;justify-content: space-evenly;align-items: center;opacity: 0;overflow: hidden;transition: 0.5s ease-in-out;}
#toggle:checked ~ #menu{height: var(--menu-height);min-height: var(--menu-min-height);opacity: 1;}
#toggle:checked ~ #label > #arrow{transform: rotate(180deg);}
.menu-name {width: var(--btn-width);color: rgb(0, 0, 0);text-decoration: none;font-size: var(--font-size);font-weight: 900;line-height: 20px;}

/* graph area */
.graph-wrap{background: #FFF;display:flex;flex-wrap:wrap;gap:24px;margin-top:24px;}
.graph-wrap.two > div{border: 1px solid #C0C3C8;border-radius: 5px;width:calc(50% - 12px);height:400px;padding:20px;}
.graph-wrap.three > div{border: 1px solid #C0C3C8;border-radius: 5px;width:calc(33.333333% - 24px);height:400px;padding:20px;}
.graph-wrap h6{font-size:18px;font-weight:500;margin-bottom:16px}
.graph-wrap .chart-area{width:100%;height:calc(100% - 40px);}


/* contents twin */
.con-two{display: flex;justify-content:space-between;gap:48px;}
.con-two > div{flex:1;}
.con-two .title-area{margin-bottom:16px;}
.con-two .title-area h5{font-size:20px;font-weight:500;color:#1d1d1d;}
.con-two .title-area p{color:#666;}
.box-list{display:flex;flex-wrap:wrap;gap:16px;}
.box-list > div{border:1px solid #C0C3C8;border-radius:5px;width:calc(50% - 8px);padding:16px;}
.box-list > div > span{align-items:start;color:#346AC9;font-weight:500;line-height:20px;margin-bottom:5px;}
.box-list > div > span label{min-width:31px;font-size:12px;background-color:#193e77;color:#fff;padding: 2px 10px;margin-bottom:6px;display:inline-block;border-radius:2px;}
.box-list > div > span a{display:block;}
.box-list > div p{color:#666;}
.box-list .banner {width:100%;text-align:center;}
.box-list .banner p{color:#1d1d1d;diplay:block;}
.box-list .banner a{color:#346AC9;}

/* media */
@media screen and (max-width: 1280px){
    .main_search .search_top {width:84.1%;transition:all .1s .1s;-webkit-transition:all .1s .1s;}
    .main_search .btn_detail_search {transition:all .1s .1s;-webkit-transition:all .1s .1s;}
    .search-in-result {display:none}
}

@media screen and (max-width: 1024px){
	body{background:url(../../images/ais/sub-bg.png) left top repeat-x;}
	#contentWrap {display:flex;flex-direction:column-reverse;padding:0 16px;}
    #content {float:none;margin-left:0;width:100%;}
	.main_search {padding:0 20px;}
	.main_search::before{display:none;}
	.main_search .search_top {position:relative;width:100%}
	.main_search .btn_search_box {margin-top:11px;text-align:center;display:inline-flex;justify-content:center;width:100%}
	.main_search .btn_search_box button {width:114px;height:44px;border:1px solid #243660;border-radius:4px;background-color:#243660;font-weight:700;color:#fff;font-size:14px;float:inherit;}
	.main_search .btn_search_box button.btn-detail {margin-left:5px;border:1px solid #243660;background-color:#fff;color:#111;} 
	#snb {display:block;width:100%;}
	#snb .dash.num > li > a span.circle {width:17px;height:17px;line-height:1.3;}
	.search-result {text-align:center}
	.search-result .result-top {padding:25px 0;background-color:#0a4f8a;font-weight:500;color:#fff;font-size:18px;}
	.sub_visual_area{flex-direction:column;padding:140px 16px 0 16px;height:auto;margin-bottom:60px;}
	.sub_visual_area.bg01,
	.sub_visual_area.bg02,
	.sub_visual_area.bg03,
	.sub_visual_area.bg04{background:none;}
	.sub_visual_area .sub-title{align-items:center;margin-bottom:20px;text-align:center;}
	.sub_visual_area .sub-title h3{font-size:40px;display:flex;align-items:center;margin-bottom:15px;letter-spacing:-1px;}
    .sub_visual_area .sub-title h3::before{content:"";display:inline-block;width:79px;height:75px;margin-right:12px;}
    .sub_visual_area .sub-title h3.icon01::before{background:url(../../images/ais/icon-mobile01.png) left top no-repeat;}
    .sub_visual_area .sub-title h3.icon02::before{background:url(../../images/ais/icon-mobile02.png) left top no-repeat;}
    .sub_visual_area .sub-title h3.icon03::before{background:url(../../images/ais/icon-mobile03.png) left top no-repeat;}
    .sub_visual_area .sub-title h3.icon04::before{background:url(../../images/ais/icon-mobile04.png) left top no-repeat;}
	.sub_visual_area .banner-wrap {position: relative;margin: 10px auto 0;padding-left: 48px;}
	.search-result{margin-bottom: 30px;}
	.content_tab_mo {padding-bottom:27px;} 
	.content_tab_mo select {position:relative;width:100%;padding:15px 25px;border:1px solid #ccc;border-radius:4px;color:#000;font-size:20px;}
	.content_tab_mo select {appearance:none;-webkit-appearance:none;-moz-appearance:none;background-image:url(../../images/ais/ico_select.png);background-repeat:no-repeat;background-position:calc(100% - 15px) center;}
	.content_tab_mo select ::-ms-expand {display:none;}
	.content_list li .list-tit em {display:block;margin-left:0;}
	.page {margin:0 auto 50px;}
	.box-wrap{display:block;}
	.box-wrap > div{width:100%;margin-bottom:16px;}
	.content_tab.rounded ul{justify-content:center;}
	.graph-wrap.two > div{width:100%;}
	.graph-wrap.three > div{width:100%;}
	.con-two{flex-direction:column}
	.kg-container-box {display: block !important;}
	.kg-gray-box, .kg-white-box {width: auto !important;}
	.kg-gray-box {margin-bottom: 10px !important;}
	.rl-container-box {display: block !important;}
	.rl-gray-box, .rl-white-box {width: auto !important;}
	.rl-gray-box {margin-bottom: 10px !important;}
	.rl-white-box {font-size: 12px !important;}
}

@media screen and (max-width: 600px){
	.sub_visual_area{background:none;height:auto;}
	.main_search{max-width:100%;margin:0;padding:0;}
    .main_search::before{display:none;}
    .main_search .search_top{height: 102px;background: #fff;border-radius: 15px;border: 3px solid #10385c;}
    .main_search .search_top .input_box[type=search]{padding: 18px;border-radius: 15px;height: auto;border:none;font-size:18px;}
    .btn-detail{left:1px;top:45px;}
    .btn-speaker{left:38px;top:45px;}
    .main_search .search_top .btn_search{right:10px;top:55px;}
    .main_search .search_top .search_close{right:40px;top:55px;} 
    #footer .container{flex-direction:column;}
	.go-center{margin-top:10px;}
	.faq-list .list .question a .title{align-items:start;}
	.content_tab.rounded ul li{font-size:18px;width:160px;}
	.calendar.long input[type="date"]{width:150px;}
	.kg-container-box {display: block !important;}
	.kg-gray-box, .kg-white-box {width: auto !important;}
	.kg-gray-box {margin-bottom: 10px !important;}
	.rl-container-box {display: block !important;}
	.rl-gray-box, .rl-white-box {width: auto !important;}
	.rl-gray-box {margin-bottom: 10px !important;}
	.rl-white-box {font-size: 12px !important;}
}